/*The sidebar tabs on textpages needed to be a tags so needed to add display block*/
.tabpanel-tabs-each {
    display: block;
}

.dashicons-dog:before {
    content: "\e904";
}

.capitalise-first-letter {
    text-transform: capitalize;
}

.noresults {
    text-align: center;
    width: 100%;
    padding: 40px;
}

.home-productrange-topbar-seefull {
    display:none;
}
.__activeTab {
	display: block;
}

.textpage-authorblock-wrap {
    margin-top: 80px;
}

.featured-products {
    padding: 10px 0;
}


/* stockists changes */
@media (max-width: 992px) {
    .addresses {
        width: 100%;
        height: auto!important;
    }
    #store_map {
        width: 100%;
        float: none;
    }
}
